BSON_READER_DESTROY(3)

SYNOPSIS

            void
            bson_reader_destroy (bson_reader_t *reader);

PARAMETERS

    •   reader: A bson_reader_t <>.

DESCRIPTION

Destroys and releases all resources associated with reader. Does nothing if reader is NULL.

Author
MongoDB, Inc

Copyright
2009-present, MongoDB, Inc.